[Unit]
Description=Minio Gateway
After=syslog.target
After=network-online.target

[Service]
Type=simple
User=minio
Group=minio
WorkingDirectory=/var/lib/minio/
EnvironmentFile=/etc/minio/gateway
ExecStart=/usr/bin/minio gateway $GATEWAY_TYPE $GATEWAY_URI
Restart=always

[Install]
WantedBy=multi-user.target
